{
  "item.unidentifiedenchantments.scrollofidentification": "Свиток Понимания",
  "enchantment.unidentifiedenchantments.hungercurse": "Проклятье голода",
  "enchantment.unidentifiedenchantments.weightcurse": "Проклятие перегруза",
  "enchantment.unidentifiedenchantments.insomniacurse": "Проклятие бессоницы",
  "enchantment.unidentifiedenchantments.vanitycurse": "Проклятие тщеславия",
  "enchantment.unidentifiedenchantments.madnesscurse": "Проклятие сумасшествия",
  
  "item.unidentifiedenchantments.scrollofidentification.level": "%1$s Уровни из %2$s",
  "item.unidentifiedenchantments.scrollofidentification.desc": "Положить на предмет, который нужно понять",
  "enchantment.unidentifiedenchantments.hungercurse.desc": "Голод.. Зверский голод",
  "enchantment.unidentifiedenchantments.weightcurse.desc": "Плыть в воде тяжелее...",
  "enchantment.unidentifiedenchantments.insomniacurse.desc": "Параноидальная бессоница",
  "enchantment.unidentifiedenchantments.vanitycurse.desc": "Блестит...",
  "enchantment.unidentifiedenchantments.madnesscurse.desc": "А!?",
  
  "entity.unidentifiedenchantments.fakecreeper":"Видение"
}